@media screen and (max-width: 600px) {
  section#page1 {
    h2 {
      font-size: 198px;
    }
  }
}

section#page1 {
  span#emphasis{
      margin-left: 6px;
      font-size: 108px;
      color: orangered;
      position: relative;
      top: 12px;
  }

  h5 {
    margin-bottom: 0px;
  }

  p {
    margin-top:4px;
    font-size:24px;
    font-weight: 100;
  }
  
}

section#page2 {
  span#emphasis {
      font-size: 82px;
      margin-right: 4px;
      color: orangered;
      position: relative;
      top: 7px;
    }

    
  .social-icons-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
  }

  .social-icon {
    width: 56px;
    height: 56px;
    object-fit: contain;
  }
}

section#page3 {
  span#emphasis {
    font-size: 80px;
    margin-right: 4px;
    color: orangered;
    position: relative;
    top: 6px;
  }

  #detail {
    & img {
        height: 0px;
        margin: 0px;
     }

    .bottom-text {
        display: flex;
        justify-content: space-evenly;
        margin-top:36px;
        height: 200px;
    }    

    &.visible {
      img {
        height: 200px;
      }
      
      .bottom-text {
          span:nth-child(2) {
            transition-delay: .2s;
          }
          span:nth-child(3) {
            transition-delay: .4s;
          }
          span:nth-child(4) {
            transition-delay: .6s;
          }
      } 
    }    
  }
}

section#page4 {
  &>img {
    float: right;
    height: 800px;
  }

  &>div {
    margin-top: 50%;

    h3:nth-child(1) {
      margin-bottom: 0px;
    }

    #emphasis {
      color: orangered;
    }

    #secondEmphasis {
      color: orange;
    }

    &.visible {
      margin-top: 30%;
    }
  }
}

section#page5 {
  &>img {
    float: left;
    height: 800px;
  }

  &>div {
    float: right;
    margin-top: 50%;
    position: relative;
    left:-100px;

    h3:nth-child(1) {
      margin-bottom: 0px;
    }

    #emphasis {
      color: orangered;
    }

    #secondEmphasis {
      color: orange;
    }

    &.visible {
      margin-top: 30%;
    }
  }
}

section#page6 {
  &>img {
    height: 500px;
  }
  #emphasis {
    color: orangered;
    margin-right: 12px;
  }
}

section#page7 {
  #emphasis {
    color: orangered;
    margin-right: 12px;
  }
}

section#page8 {
  #emphasis {
    color: orangered;
    margin-right: 12px;
  }

  p {
    margin-top:4px;
    font-size:24px;
    font-weight: 100;
  }

  button {
    margin-top: 36px;
    font-size: 36px;
  }
}
